[DM-DG-NecrisIsland UTUIDataProvider_MapInfo]
MapName=DM-DG-NecrisIsland
FriendlyName=DG-NecrisIsland
PreviewImageMarkup=<Images:DM-DG-NecrisIsland.MapPic.map-pic-dm-necrisisland>
Description=Three years after the destructive Axon-Necris planetary wars ended with the defeat and slaying of Akasha, those remaining few survivors of the Necris hordes who escaped annihilation found refuge hiding in the outer planetoids of the Krejan Rings.  The final Necris outpost on the isle of Nkgjaba (Necris Island in the human language) was the hot-spot for the few remaining Necris insurgents.  The Axon top covert military ops, the Black Quell, were star-dropped onto the planetoid island to remove the alien threat.  Here are your orders, soldier, ...
NumPlayers=8 to 24 Players
